@charset "utf-8";
/*
 REUP 
reup@reup.co.kr
*/

@import url("accessibility.css");	/* Web Accessibility */
@import url("layout.css");			/* Layout */
@import url("content.css");			/* Content */

/* Type Selector */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	/*background:transparent;
	line-height:normal;*/
	line-height:130%;
}
body	{
	font-size:12px;
	font-family:'Nanum Gothic','ณชดฎฐํต๑','ตธฟ๒', Dotum, Helvetica, Verdana, Arial, sans-serif;
	background:url('/img/common/bg/bg_body.gif') no-repeat center top;
	color:#555;
}

/* Anchor */
a:link				{color:#555; text-decoration:none;}
a:visited			{color:#555; text-decoration:none;}
a:hover				{color:#555; text-decoration:underline;}
a:active				{color:#555; text-decoration:none;}

table					{width:100%;}
table, th, td		{border-collapse:collapse; border-spacing:0;}

img					{border:0px; vertical-align:top;}
hr						{display:none;}
col					{background:none;}
li						{list-style:none;}

/* floating ???ด์ ?๊ธฐ ?ํ ?ด๋??์ถ๊?, ?๋??๋ clear๋ง??๋ gabage source ?๊ฑฐ */
.clearfix:after		{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix				{display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix	{height: 1%;}
.clearfix				{display: block;}
/* End hide from IE-mac */

/* Layout Selector */
.relative				{position:relative;}
.posiL				{position:absolute; top:0; left:0;}
.posiR				{position:absolute; top:0; right:0;}
.floatL				{float:left !important;}
.floatR				{float:right !important;}
.alignL				{text-align:left !important;}
.alignC				{text-align:center !important;}
.alignR				{text-align:right !important;}
.alignT				{vertical-align:top !important;}

/* Design Style */
.bgNone				{background:none !important;}

/* Button */
.btnArea			{overflow:hidden; *zoom:1; text-align:center;}
.btnL					{float:left;}
.btnR					{float:right;}

/* Font Style
.pointOrange		{color:#ffc000;}
 */

/* Form Selector */
.inputText			{width:110px; height:20px; line-height:20px; color:#555; padding:0 0 0 8px; vertical-align:middle; border: 1px solid #c5c5c5; font-family:"?์?", Dotum, Verdana, Tahoma; background:#fff;}
.inputTextTitle			{width:470px; height:20px; line-height:20px; color:#555; padding:0 0 0 8px; vertical-align:middle; border: 1px solid #c5c5c5; font-family:"?์?", Dotum, Verdana, Tahoma; background:#fff;}
.inputCheck		{vertical-align:middle; width:20px; height:20px; position:relative; top:-1px;_top:-3px;}
.inputRadio		{vertical-align:middle; width:20px; height:20px; position:relative; top:-2px;_top:-4px;}
textarea			{padding:5px 8px; height:70px; line-height:150%; color:#555; border: 1px solid #c5c5c5; font-family:"?์?", Dotum, Verdana, Tahoma;}
button				{margin:0; padding:0; font-size:0; border:none; background:none; width:auto; height:auto; overflow:visible;}
fieldset				{border:0; margin:0; padding:0;}
legend				{display:none}
form *				{vertical-align:middle;}
select				{height:19px; border:1px solid #ccc; font-size:12px; font-family:"?์?",dotum;}

/* Margin(์ฃผ์ ?์ด?์ ๊ฐ๊ฒฉ ์กฐ์ ???ํ ?ด๋?ค๋ก ์ต์?์ผ๋ก??์ฑ) */
.mgB5				{margin-bottom:5px !important;}
.mgB10				{margin-bottom:10px !important;}

/* Cursor */
.cursorHand		{cursor:pointer;}
.cursorMove		{cursor:move;}

/* Title */
h1,h2,h3,h4,h5,h6	{letter-spacing:-.1em; padding-bottom:15px}

.cp_summary p { margin-bottom:25px; line-height:20px; color:#575757;}
.cp_maintanance_plan ul { margin-bottom:25px; line-height:20px; color:#575757;}
.cp_maintanance_plan ul li { margin-left:20px; margin-bottom:5px;}
